#page .headerbkg .withimage,
/* #page-my-index .block_myoverview .dashboard-card .dashboard-card-img {
background-image: url("../img/default_curso.jpg")!important;
} */
nav.navbar.moodle-has-zindex {
  padding: 0 1em;
}
nav.navbar .drawer-toggle .nav-link {
  background-color: #00B0E1;
}
div.usertour {
  display: none !important;
}
/*#page-course-view-buttons #nav-drawer ul.list-group:first-child li:first-child {
  display: none;
}*/
#page-my-index .card-body button.coursemenubtn {
  display: none;
}
#page-my-index .card-body div.block-cards div.d-flex.align-items-center.flex-wrap {
  display: none !important;
}
#page-my-index .card-body div.block-cards  .mt-1{
  display: none !important;
}
#page-my-index #block-region-content .block_recentlyaccessedcourses{
  display: none !important;
}
#page-my-index .page-context-header .page-header-image{
margin-bottom: 0;
}
#page-my-index .page-context-header .btn-group.header-button-group{
  display: none !important;
}
#page-my-index .page-context-header .page-header-image img {
max-width: 50px;
max-height: 50px;
}
.nav.navbar-nav.ml-auto > .d-lg-block {
  background: url(../img/log-uah.png);
  width: 200px;
  background-size: 170px;
  background-repeat: no-repeat;
  background-position: center;
}
#top-footer {
  background-image: none !important;
  background-color: #f8f9fa;
  padding-bottom: 10px;
}
#top-footer .social ul {
  display: none !important;
}
#top-footer .contact h3{
color: #272c33;
font-size: 1rem;
}
#top-footer .contact h4{
font-size: 1.2rem;
}
#top-footer .contact ul{
padding-left:0;
}
#top-footer .contact ul li{
font-size: 1rem;
}
#top-footer .social > p {
  border-bottom: solid 2px #00597c;
    padding-bottom: .5em;
}
#top-footer .social .madewithmoodle {
  float: right;
  margin-left: 0.5em;
  max-width: 30%;
  min-width: 180px;
}
#region-main {
    overflow-x: inherit;
}
#region-main > .row > div{
padding-top: 0 !important;
}
.politicas {
text-align: center;
}
.politicas a {
font-size: .8rem;
}
#page-course-view-buttons #page-header .page-header-headings {
display: none;
}
body.coursepresentation-cover #page {
  padding-top: 220px;
}
body.coursepresentation-cover .headerbkg {
  height: 250px;
}
.withimage h1 {
  position: absolute;
  top: 90px;
  letter-spacing: 12px;
  left: 100px;
  color: #edf4f8;
  width: calc(100% - 350px);
  font-size: 28px;
    line-height: 40px;
}
@media screen and (max-width: 1024px) {
  .withimage h1 {
    top:60px;
    font-size: 24px;
    letter-spacing: 10px;
    line-height: 34px;
  }
}
@media screen and (max-width: 768px) {
  .withimage h1 {
    font-size: 20px;
    letter-spacing: 10px;
    line-height: 30px;
  }
}
.drawer-open-left .withimage h1{
left: 320px;
}
.course-content ul.buttons {
padding-left:0;
}
.course-content ul.buttons li.section{
/*border: solid 1px #dfdfdf !important;
border-radius: 1em;*/
padding-bottom: 1em !important;
border-bottom: 0;
}
.course-content ul.buttons > li.section > div.content > ul.section > li.activity.label:first-child {
  width: 100%;
}
.section .activity .contentwithoutlink > a,
.section .activity .activityinstance > a {
  display: block;
  text-indent: 0;
  border-radius: 8em;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  padding: .4em 0 .4em .8em;
  border: solid 1px #dee3e8;
  margin-right: 1em;
}
.section .activity .activityinstance a:hover {
  text-decoration: none;
  border: solid 1px#fff;
  margin-right: 0;
}
.section .activity .activityinstance a:hover span {
  color: #001e1c;
  background: #dee3e8;
  padding: .9em 1em .9em 1.5em;
}
.calendarmonth tbody td.day a.day {
color: #fff;
background-color: #26c6da;
border-radius: 1em;
padding: 0 .2em;
}
.calendarmonth tbody td.day .calendar_event_ a {
    color: #fff;
    background-color: #26c6da;
}
.calendar_event_course {
    background-color: #26c6da !important;
}

/* cookie-bar */
#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;opacity: .8}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:-8px; top:auto;z-index: 1000;}
#cookie-bar p {color:#ffffff; margin: 10px 0 18px auto; padding:0;font-size:12px;line-height: 14px}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;margin-top: 4px;line-height: 24px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}

/* custom-menus*/
ul.custom-menus .nav-link::before {
    font-family: "simple-line-icons";
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.2rem;
     content: "\e08b";
    border-top: .3em solid #ffffff;
    border-right: .3em solid #ffffff;
    border-bottom: 0;
    border-left: .3em solid #ffffff;
}

/* activity */

.section li.activity {
    margin-bottom: 10px;
    float: left;
  clear: none;
}

.activity img.activityicon {
  margin-right: .6em;
  vertical-align: middle;
  height: 35px;
  width: 35px;
  opacity: .7;
}
span.instancename {
  border-radius: 2em;
  color:#646464;
  vertical-align: middle;
  padding: .9em 1em .9em .5em;
  transition: all 0.2s ease-in-out;
}

#page-local-staticpage-view #page-header {
display: none;
}
#page-local-staticpage-view.notloggedin {
margin-left: 0;
}
#page-local-staticpage-view.notloggedin nav a{
text-decoration: none !important;
}
#page-local-staticpage-view.notloggedin nav ul.custom-menus{
margin-left: auto !important;
}
#page-local-staticpage-view.notloggedin nav .nav.navbar-nav {
margin-left: 0 !important;
}
#page-local-staticpage-view.notloggedin nav .nav.navbar-nav .btn-login-top{
display: inline-block !important;
}
#page-local-staticpage-view.notloggedin nav .nav.navbar-nav .btn-login-top::before{
font-family: "simple-line-icons";
speak: none;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size: 1.2rem;
content: "\e005";
border-top: .3em solid #fff;
border-right: .3em solid #fff;
border-bottom: 0;
border-left: .3em solid #fff;
}
#page-login-index.moove-login #page-wrapper #page .usermenu{
    background-image: none !important;
}
nav.navbar.moodle-has-zindex .drawer-toggle {
  background-color: #00b0e0;
}
#nav-drawer {
  background-color: #00597c;
}
#nav-drawer.closed .list-group .list-group-item:hover,
#nav-drawer .list-group .list-group-item a:hover {
  background-color: #00b0e0;
}
#nav-drawer > ul:first-child > li[data-key="course-sections"]{
  display: none;
}

li.activity form.togglecompletion,
li.activity span.autocompletion,
#checklistouter > li:first-child {
  display: none;
}

#checklistouter > li > img {
  width: 30px;
  height: 30px;
}

/* TEMAS BLOQUES CURSO */

#page .course-content li.section li.activity ul.thumbnails {
  margin: 0 20px !important;
}

.section ul.section li.modtype_label>div, .section ul.section li.modtype_label>div>div, .section ul.section li.modtype_label>div>div>div, .section ul.section li.modtype_label>div>div>div>div {
  padding-left: 0;
  padding-right: 0;
}
.path-course-view .section .summary {
  padding: 0 20px !important;
}
#page .course-content li.section li.activity ul.thumbnails {
  margin: 0 20px 0 0 !important;
  list-style: none;
  padding-left: 0;
}
#page .course-content li.section li.activity ul.thumbnails > li{
  padding: 0;
}
#page .thumbnails .tittle-objetivos {
  background: #f1f1f1;
  border-radius: 1em;
}
.course-content >#completionprogressid {
  display: none;
}
.content h3.sectionname {
  font-size: 1em;
  text-align: center;
  margin-top: .5em;
}
ul.buttons .content h3.sectionname {
  font-size: 1.5em;
  border-bottom: solid 2px #808080;
  padding-bottom: .5em;
  margin: 2em 1em .5em;
  text-align: left;
}
.modulo-tittle {
  margin-bottom: 1em;
}
.modulo-tittle p {
  margin-bottom: .4em;
  font-size: .7em;
}
.modulo-objetivos {
  margin-bottom: 1em;
}
.modulo-objetivos ol {
  list-style: none;
  margin-left: 0;
  background-color: #fff;
  padding: 1em;
  border-radius: 1em;
  border: solid 1px #e9e9e9;
}
.modulo-objetivos li {
  line-height: 18px;
}
.modulo-objetivos ol li p {
  padding-left: 1.5em;
  line-height: 1.5em;
}
.modulo-objetivos ol li p i.fa {
  font-size: 100%;
  line-height: 9px;
  vertical-align: middle;
  margin-bottom: 3px;
  color: #b7348c;
  margin-left: -1.3em;
}
.separador-contenido {
  border-bottom: dashed 1px #cfcfcf;
    margin: .5em 2em .5em 0;
}
.thumbnails > li .thumbnail {
  background: #f1f1f1;
  border-radius: 1em;
  padding: 1em;
}
.thumbnails >li .thumbnail.teoria {
  margin-bottom: 1em;
}
.thumbnails > li .thumbnail h3{
  font-size: 22px;
}
.thumbnails > li .thumbnail span{
  font-size: 24px;
}
.thumbnails .btn {
  background-color: #fff;
  box-shadow: none;
  color: #000 !important;
  padding: .5em 1em !important;
  border-radius: 2em !important;
  border: solid 1px #cecece;
  transition: all 0.2s ease-in-out;
  position: relative;
}
.thumbnails .btn:hover {
  background-color: #fff;
  color: #000 !important;
  padding: .5em 2.5em .5em 1em !important;
  transition: all 0.2s ease-in-out;
}
.thumbnails .btn::after{
  content: "\f063";
  transition: all 0.2s ease-in-out;
  opacity: 0;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  position: absolute;
  top: 4px;
  background:#444;
  color:white;
  padding: .3em;
  border-radius: 1em;
  font-size: 18px;
  right: 6px;
}
.thumbnails .btn:hover::after{
opacity: 1;
}
#buttonsectioncontainer .buttonsection.sectionvisible {
background: #04595e;
color:#fff;
border-color:#04595e;
}

/* PAGINA DE REGISTRO */

#page-login-signup #page-wrapper {
  /* background: #0770a4 url(../../../static/img/header-bg.jpg); */
  background: #0770a4;
  background-repeat: no-repeat;
  background-size: 110% auto;
  /* background-size: cover; */
}

#page-login-signup #page-wrapper #page {
  padding-top: 48px;
  padding-bottom: 0;
}

#page-login-signup #page-header {
  display: none;
}
#page-login-signup #region-main,
#page-login-signup #region-main > .card {
  border: 0;
  background-color: transparent;
  box-shadow: none;
}
#page-login-signup #region-main > .card .row.row.justify-content-center > .col-8{
  flex: 0 0 80%;
  max-width: 80%;
}
@media screen and (max-width: 1024px) {
  #page-login-signup #region-main > .card .row.row.justify-content-center > .col-8{
    flex: 0 0 100%;
    max-width: 100%;
    padding-inline: 0;
  }
  #page-login-signup  #region-main >  .card > .card-body,
  #page-login-signup  #region-main >  .card > .card-body div[role="main"] > .container-fluid {
    padding-inline: 0;
  }
}


#page-mod-quiz-edit ul.section > li{
    float: none !important;
    clear: none !important;
}
#page-mod-quiz-edit .activity img.activityicon {
  height: 24px;
   width: 24px;
}
#page-mod-quiz-edit  span.instancename {
  padding: 0;
}

/* ENCUESTAS */
#feedback_complete_form .femptylabel .form-inline{
  flex: 0 0 100%;
  max-width: 100%;
}
.box.feedback_form input[name="savevalues"]{
  margin-top: 20px;
}
div.feedback_itemlist {
  clear: both;
  background: #ecf3f7;
  margin-top: 20px;
  border-radius: 6px;
  padding: 1em;
}
.feedback_itemlist .col-form-label{
  margin-right: 1em;
}
.feedback_itemlist span.weight {
  display: none;
}
.feedback_item_label_left {
  margin-left: 0 !important;
}

.feedback_item_presentation_left {
  margin-right: 15px;
}

.feedback_item_textfield {
  display: block;
}

.feedback_item_textfield input {
  width: 99%;
}
.feedback-item-multichoicerated,
.feedback-item-multichoice {
  margin-left: 1.5em !important;
}

/* ---EVALUACIONES ----- */
.mainRedCC{
  color: #fff;
  background: #00b0e0;
  padding: .2em .5em;
}
h2.darkBlueCC{
  color: #fff;
  background: #00597c;
  padding: .2em .5em;
  font-size: 150%;
}
.softBlueCC {
  color: #00597c;
  border-bottom: 2px solid #00597c;
  padding: .2em 0;
  font-size: 125%;
}
span.softBlueCC {
  border: 0;
  font-size: 90%;
  background-color: #00597c;
  border-radius: .5em;
  color: #fff;
  padding: .2em .5em;
}
.que.multichoice .qtext {
  color: #fff;
  background: #00b0e0;
  padding: .5em 1em;
}
.que.multichoice .qtext p {
margin-bottom: 0;
}
#page-login-index.moove-login #page-wrapper #page {
  background-image: url(../../../static/assets/img/fondo_login.jpg);
}


@media screen and (max-width: 768px) {
  .modulo-temario > .row > .col-sm-6,
  #top-footer .contact,
  #top-footer .social{
    flex: 0 0 100%;
    max-width: 100%;
  }

 #top-footer .social {
   padding-top: 2em;
   padding-bottom: 2em;
 }
  .activity .activityinstance .instancename{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 460px;
    display: inline-block;
  }
  .activity .activityinstance .instancename .accesshide {
    display: none;
  }
  .drawer-open-left .activity .activityinstance .instancename{
    max-width: 250px;
  }
}
